10-python.patch
40-no-update-pot.patch
41-java-bytecode-compat.patch
50-constants.patch
disable-synth-callback.patch
java-jni
python3
python-verbose
log-spam
sd_session_get_vt
python-writeDots
xbrlapi-root-unknown
